# Version SVN: $Id: media.transcode.successfull.yml 10 2013-08-12 14:22:21Z sven.poeche $
subject: Medium '[media:title]' wurde erfolgreich konvertiert
text: |
  Hallo [recipient:username],

  ihr Medium mit dem Titel '[media:title]' wurde erfolgreich konvertiert.

  Greifen Sie mit <[media:link]> direkt darauf zu.

  Viele Grüße,

  [portal:name]
  <[portal:link]>
